@font-face{
	font-family:"Meta Pro Bold";
	src:url(/css/fonts/MetaPro-Bold.eot);
	src:url(/css/fonts/MetaPro-Bold.eot?#iefix) format("embedded-opentype"),
	url(/css/fonts/MetaPro-Bold.woff) format("woff"),
	url(/css/fonts/MetaPro-Bold.ttf) format("truetype"),
	url(/css/fonts/MetaPro-Bold.svg#MetaPro-Bold) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face{
	font-family:"Meta Pro Book";
	src:url(/css/fonts/MetaPro-Book.eot);
	src:url(/css/fonts/MetaPro-Book.eot?#iefix) format("embedded-opentype"),
	url(/css/fonts/MetaPro-Book.woff) format("woff"),
	url(/css/fonts/MetaPro-Book.ttf) format("truetype"),
	url(/css/fonts/MetaPro-Book.svg#MetaPro-Book) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face{
	font-family:"Meta Pro Medium";
	src:url(/css/fonts/MetaPro-Medium.eot);
	src:url(/css/fonts/MetaPro-Medium.eot?#iefix) format("embedded-opentype"),
	url(/css/fonts/MetaPro-Medium.woff) format("woff"),
	url(/css/fonts/MetaPro-Medium.ttf) format("truetype"),
	url(/css/fonts/MetaPro-Medium.svg#MetaPro-Medium) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face{
	font-family:'Meta Pro Light';
	src:url(/css/fonts/MetaCompPro-Thin.eot);
	src:url(/css/fonts/MetaCompPro-Thin.eot?#iefix) format("embedded-opentype"),
	url(/css/fonts/MetaCompPro-Thin.woff) format("woff"),
	url(/css/fonts/MetaCompPro-Thin.ttf) format("truetype"),
	url(/css/fonts/MetaCompPro-Thin.svg#b317bf54e17d235673033ecd8600ec9f) format("svg");
	font-style:normal;
	font-weight:200;
}

@font-face{
	font-family:"Meta Pro Normal";
	src:url(/css/fonts/MetaPro-Normal.eot);
	src:url(/css/fonts/MetaPro-Normal.eot?#iefix) format("embedded-opentype"),
	url(/css/fonts/MetaPro-Normal.woff) format("woff"),
	url(/css/fonts/MetaPro-Normal.ttf) format("truetype"),
	url(/css/fonts/MetaPro-Normal.svg#MetaPro-Normal) format("svg");
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family: 'myriad_set_prothin';
    src: url('/css/fonts/myriad-set-pro_thin-webfont.eot');
    src: url('/css/fonts/myriad-set-pro_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/myriad-set-pro_thin-webfont.woff2') format('woff2'),
         url('/css/fonts/myriad-set-pro_thin-webfont.woff') format('woff'),
         url('/css/fonts/myriad-set-pro_thin-webfont.ttf') format('truetype'),
         url('/css/fonts/myriad-set-pro_thin-webfont.svg#myriad_set_prothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html { 
	background: #fff;
	font: 19px "Meta Pro Light", "Myriad Pro", Helvetica, Arial, sans-serif;
	line-height: 32px;
	color: #000;
}

p {
  padding: 0px!important;
  margin: 0px!important;
}

.clear {
	clear: both; 
}

h2 {
	font-size: 40px;
	font-family: 'Meta Pro Light';
	text-align: center;
	margin: 0 0 50px;
}

h3 { 
	font-size: 30px;
	font-family: 'Meta Pro Light';	
	letter-spacing: 0px;
	text-align: center;
	margin-top: 0px;
}

.address h2 {
  	margin-bottom: 15px;
}

.address_block .blue{
	margin-bottom: 0px;
}

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.7)!important;
}

.blue {
  color: #58aae1;
}

.carousel {
  position:relative; 
  min-height: 20px; 
  height:auto !important;
  height: 20px;
  background:url(/img/loader.gif) center center no-repeat;
}

.carousel ul{
  height: 300px!important;
}

.carousel .next, .carousel .prev {
  display: inline; 
  opacity: 1;
  position:absolute;
  bottom: -70px;
  left: 50%;
  transform: translateX(-50%);
  margin-top:-28px;
  z-index:1;
  cursor:pointer;
}

.carousel .prev {
  display: none;
  margin-left:-60px; 
  background:url(/img/prev.png) 0 0 no-repeat;
}

.carousel .next {
  background: #000;
  border-radius: 3px;
  color: #fff;
  padding: 5px 35px 0px 35px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 11px;
  font-family: 'Meta Pro Medium';
  background: rgba(57,63,75,1);
  background: -moz-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,63,75,1)), color-stop(100%, rgba(37,40,44,1)));
  background: -webkit-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
  background: -o-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
  background: -ms-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
  background: linear-gradient(to bottom, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393f4b', endColorstr='#25282c', GradientType=0 );  
  /*
    margin-right:-60px;
    background:url(/img/next.png) 0 0 no-repeat;
  */
}

.blueblock{
  background: #208ed7;
}

.blueblock h2{
  margin-bottom: 10px;
  padding: 50px;
  color: #fff;
  font-family: 'Meta Pro Medium';
  font-size: 40px;
  letter-spacing: 1px;
  padding: 70px 0;
}

.carousel li {
  display:none; 
}

.carousel li img {
  width:100%; 
  height:auto;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%); 
  -webkit-transition: 0.5s -webkit-filter ease;
  transition: 0.5s filter ease;
}

.carousel li img:hover{
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);   
}

.paging {
  position: absolute; 
  z-index: 1;
}

.paging > a {
  display:block;
  cursor:pointer;
  width:40px;
  height:40px;
  float:left;
  background:url(images/dots.png) 0px -40px no-repeat;
}

.paging > a:hover, .paging > a.current {
  background:url(images/dots.png) 0px 0px no-repeat;
}

.badge {
  display:block; 
  width:104px; 
  height:104px; 
  background:url(images/badge.png) 0 0 no-repeat; 
  z-index:1; 
  position:absolute;
  top:-3px; 
  left:-3px; 
}

img {
	-webkit-user-select: none;
	-moz-user-select: none; 
	-ms-user-select: none; 
	-o-user-select: none;
	user-select: none;    
}

.container-fluid.main {
	min-width: 1300px;
	position: relative;
	overflow: hidden; 
	height: 100%;
}

.row {  
	overflow: hidden; 
	background-color: #fff; 
}

.row.margin {
	margin: auto;
	width: 1070px;
	height: 593px;
	margin-bottom: 120px;
}

.row.margin.fusion {
	margin-bottom:0px!important;
}

.row.margin.text.new_block{
	height: auto;
	margin-bottom: 70px;
	margin-top: 40px;
}

.navbar.navbar-default  {
margin: 0 145px;
min-height: 0;
height: 1px;
background: transparent;
border: none;
z-index: 10;
}

.nav.navbar-nav.navbar-right {
padding: 0 20px;
padding-left: 20px!important;
display: none;
margin-top: 5px;
}

#slider .nav.navbar-nav.navbar-right {
display: block;
}

.nav.flt {
border-radius: 3px;
background: rgba(57,63,75,1);
background: -moz-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,63,75,1)), color-stop(100%, rgba(37,40,44,1)));
background: -webkit-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: -o-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: -ms-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: linear-gradient(to bottom, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393f4b', endColorstr='#25282c', GradientType=0 );
   left: 17px;
position: relative;
}

.nav li a {
display: inline-block;
padding: 5px 32px;
font-size: 11px;
font-family: 'Meta Pro Medium';
letter-spacing: 1px;
color: #fff!important;
}

.d .nav li a {
color: #000!important;
}

.nav li a {
text-transform: uppercase;
}

.header {
height: 700px;
overflow: hidden;
position: relative;
margin-bottom: 120px;
}

#slider-wrap{
width:100%;
}

#slider{
width:100%;
height:700px;
overflow: hidden;
position:relative;
}

.slide{
width:100%;
height:100%;
}

.slide_inner {
text-align:left;
height:  700px;
background-position: 0px!important;
background-repeat: no-repeat;
  background-size: cover;
}

.logo {
position: absolute;
left: 100px;
}

.htext {
position: absolute;
left: 100px;
top: 550px;
font-family:'Meta Pro Light';
font-size: 40px;
line-height: 40px;
color: #333;
text-shadow: rgba(255, 255, 255, 0.5) 0px 0px 5px;
}

.htext.night{
color: #fff;
text-shadow: rgba(20, 20, 20, 0.65) 0px 0px 5px;
}

.flobject {
position: absolute;
top: 70px;
right: 270px;
}

a.down {
display: block;
margin: 80px auto;
width: 100px;
}

.row.about {
margin-bottom: 0px;
}

.row.about h2 {
margin-top: 10px;
margin-bottom: 60px;
}
.atable .about1, .atable .about2, .atable .about3, .atable .about4 {
padding: 0 1px;
width: 280px;
position: relative;
top: -110px;
z-index: 9999;
}

.atable{
width: 100%;
}

.atable td {
vertical-align: top;
width: 50%;
}

.atable .about1.sec, .atable .about2.sec{
float: right!important;
border-right: 1px solid #fff
}

.atable .about1.sec{
border-right: 2px solid #fff;
}

.about1.about_potf, .about2.about_potf, .about3.about_potf, .about4.about_potf {
padding: 0px;
float: left;
border: 1px solid #ff0000;
border-top: 0px;
border-bottom: 0px;
width: 25%!important;
}

#portf .about_potf{
border: 1px solid #fff;
border-bottom: 10px solid #fff;
}

#portf .about4 .abtext, #portf .about4 .abtitle{
border-left: 0px;
}

.portfolio{
margin-left: -15px;
}

.about1.sec, .about2.sec, .about3.sec, .about4.sec {
float:left;
}

.about_potf{
padding-bottom: 20px;
cursor:pointer;
display: inline-block;
}

a.nextbutton{
cursor:pointer;
}

ul {
-webkit-padding-start: 0!important;
}

.about_potf .abtitle{
padding: 45px 10px;
text-align: center;
}

.about_potf .abtext, .about_potf .abtitle {
padding-right: 0px!important;
padding-left: 0px!important;
}

.about1 {
padding-left: 0;
width: auto;
}

.about1 .abtext{
float: right!important;
}

.smena{
top: -60px;  position: relative;
background: -webkit-linear-gradient(left, #fafbfa, #fafbfa 50%, #e7eef3 50%, #e7eef3);
background: -moz-linear-gradient(left, #fafbfa, #fafbfa 50%, #e7eef3 50%, #e7eef3);
background: -webkit-gradient(left, #fafbfa, #fafbfa 50%, #e7eef3 50%, #e7eef3);
background: -o-linear-gradien(left, #fafbfa, #fafbfa 50%, #e7eef3 50%, #e7eef3);
background: -ms-linear-gradient(left, #fafbfa, #fafbfa 50%, #e7eef3 50%, #e7eef3);
background: linear-gradient(left, #fafbfa, #fafbfa 50%, #e7eef3 50%, #e7eef3);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbfa', endColorstr='#e7eef3', GradientType=1 );
}

.about4 {
padding-right: 0;
width: auto;
}

.abtitle {
letter-spacing: 1px;
font-size: 11px;
font-family: 'Meta Pro Medium';
color: #222;
line-height: 20px;
padding: 45px 35px;
text-transform: uppercase;
}

.about_potf.active .abtitle {
color: #fff;
cursor:pointer;
background: rgba(57,63,75,1);
background: -moz-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,63,75,1)), color-stop(100%, rgba(37,40,44,1)));
background: -webkit-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: -o-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: -ms-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
background: linear-gradient(to bottom, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393f4b', endColorstr='#25282c', GradientType=0 );
}

.about1 .abtitle {
background-color: #fafbfa;
}

.about2 .abtitle {
background-color: #ecf3f3;
}

.about3 .abtitle {
background-color: #e3e8eb;
}

.about4 .abtitle {
background-color: #e7eef3;
}

.abtext {
padding: 45px 30px 0;
line-height: 27px;
font-size: 17px;
letter-spacing: 1px;
}

.sep_bor{
border-right: 1px solid #208ed7;
height: 25px;
display: inline-block;
position: relative;
left: -30px;
top: 13px;
margin-top: -10px;
margin-right: -6px;
}

.atable .about1 .abtext, .atable .about1 .abtitle {
margin-right: 50px;
}

.about4 .abtext, .about4 .abtitle {
width: auto;
border-left: 1px solid #fff;
/*padding-right: 130px;*/
}

.bgm {
  background: #fafbfa;
  height: 110px;
  width: 100%;
  position: relative;
  z-index: 0;
}

.bgm.right{
  background: #e7eef3;  
}

.atable .about4 .abtext, .atable .about4 .abtitle{
  border-left: 2px solid #fff;
}

#fusion-container {
	position: relative!important;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
}

#fusion-container-mobile {
	display: none;
}

#fusion-wrapper {
	position: relative;
	float: left;
	width: 100%;
	margin:0!important;
	padding: 0 0 56.25% 0;
	background-position: left top;
	transition: background-position 0.5s linear;
	-o-transition: background-position 0.5s linear;
	-moz-transition: background-position 0.5s linear;
	-webkit-transition: background-position 0.5s linear;
	overflow: hidden;
}

#fusion-wrapper:hover {
	/*cursor: col-resize;*/
	cursor: pointer;
}

.swipe-span{
	height: 60px; 
	cursor:pointer;
	right: -12px; 
	width: 20px; 
	background: #f4f5f7; 
	display: inline-block; 
	float: right; 
	top: 45%; 
	position: relative; 
	border-radius: 2px;
	border: 1px solid #8c8c8c;
    box-shadow: 0 0 10px #313131;
}

#fusion-logo {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 99;
	width: 100%;
	height: auto;
}

#fusion-swipe {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 50%;
	height: 100%;
	max-width: 100%;
	transition: background-position 0.5s linear;
	-o-transition: background-position 0.5s linear;
	-moz-transition: background-position 0.5s linear;
	-webkit-transition: background-position 0.5s linear;
	border-right: 3px solid #fff;
}

#cpt {
	position: absolute;
	right: -250px;
	bottom: 30%;
}

#cpt:hover {
	cursor: pointer;
}

.row.text{
	margin-bottom: 50px;
	overflow: visible; 
}

.row.text{
  text-align: center;
}

.row.text div.p  {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  margin-top: 15px;
  padding: 0 25px;
  text-align: left;
  padding-right: 40px;
  font-size: 17px;
}

.works_block .row.text div.p {
	letter-spacing: 1px;
	width:33%!important;
}

.works_block .row.text div.p p{
  position: relative;
  top: -30px;
}

.atable p{
  position: relative;
  top: -27px;
}

.row.text div.p.f {
  margin-left: 50px;
}

.blue.works{
	margin-bottom: 2px!important;
}

.blue2.works2{
	margin-bottom: 35px;
}

.blue_text{
  	color: #58aae1;
    font-family: 'Meta Pro Medium';
}

.sep_bor.black{
  border-right: 1px solid #8a8a8a;
  right: 25px;
}

.row.text h2 {
	margin: 0 -100px 10px; 
	font-size: 40px;
} 
.row.text h3 {
	margin: 0 0 25px;
	font-size: 38px; 
}

#portf {
	margin-top: 20px;
	overflow: visible!important;
  	z-index: 9;
  	position: relative;	
  	margin-bottom: 120px;
}

.quality { 
	margin-bottom: 120px;
	overflow: hidden; 
}

.barcode {
	text-align: center;
	margin-top: 40px;
}

.quality .col-md-3 { 
	padding: 0 1px;
}

.thumb-pad1 { 
	overflow: hidden;
}

.thumb-pad1:last-child {
	margin-right: 0;
}

.thumbnail {
    background: transparent!important;
    border: none;
    border-radius: 0px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 1px;
    padding: 0; 
    transition: all 0.2s ease-in-out 0s;
}

.thumb-pad1 .thumbnail figure {
  overflow: hidden;
	position: relative; 
	cursor: pointer;
	height: 230px;
}

.thumb-pad1 .thumbnail figure img {
    max-width: 100%;
	width: 100%;
	transform: scale(1);
    transition: all 0.3s ease 0s;
}

.thumb-pad1:hover .thumbnail figure img {
	transform: scale(1.3);
}

.quality a {
	color: #333;
}

.thumb-pad1 .context {
    background: transparent url(/img/lbg.png) repeat scroll 0 0;
    display: inline-block;
    left: 50%; 
    padding: 22px 0 20px;
    position: absolute; 
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.4s ease 0s;
    width: 60%; 
    z-index: 5; 
	font: 12px/22px 'Meta Pro Medium'; 
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px; 	
}

.thumb-pad1:hover .context {
    background: transparent url(/img/dbg.png) repeat scroll 0 0;
	color: #fff;
}

.thumb-pad1 .context2 {
    left: 0;
    top: 0;	
    padding: 38px;
	width: 100%;
	height: 100%; 
    position: absolute; 
	display: none; 
	z-index: 10;
	color: #fff;
	font-size: 12px;
	background-color: #7f3e98; 
} 

.thumb-pad1 .caption {
	font: 16px/22px 'Meta Pro Book';
	letter-spacing: 1px; 	
	display: table;
	height: 210px;
	width: 100%;
	padding: 0;
} 

.quality .th1 .caption {
	background: #fafbfa;
}

.quality .th2 .caption {
	background: #ecf3f3;
}

.quality .th3 .caption {
	background: #e3e8eb;
}

.quality .th4 .caption {
	background: #e0e1e2;
}

.thumb-pad1 .caption span {
	display: table-cell;
	height: 210px;
	text-align: center;
	vertical-align: middle;
	color: #000; 
}

.tpl-component-2062 h2 {
	margin-bottom: 10px;
}

.tpl-component-2062 h3 {
	margin: 0 0 25px;
	font-size: 30px; 
}

.address { 
	margin-top: 50px;
    margin-bottom: -10px;
}
 
.addrblock {
	padding: 0px!important;
	text-align: center;
}

.phone{
	border: 2px solid #fff;
    border-top: none;
    border-bottom: none;
}

.ymaps-2-1-45-controls__control{
  margin-top: 35px;
}

.addr, .phone, .way {
	padding: 32px 0;
	margin: 60px 0 10px;
	background: #e3e8eb;
	padding: 47px 0px;
}

.addr .main, .phone .main, .way .main {
    margin-bottom: 5px;
   	letter-spacing: 2px;
   	font-size: 21px;
   	margin-bottom: 14px;
   	font-family: Meta Pro Medium;
}

.addr .text, .phone .text, .way .text {
	font-family: 'Meta Pro Normal';
    line-height: 25px;
    font-size: 16px;
}

.way .text a{
	color: #000;
}

.way .text a:hover{
	color: #000;
	text-decoration: none;
}

.phone {
	background: #ecf3f3;
}

.way {
	background: #fafbfa;
}

.addrtext {
  padding-top: 16px;
}

.addrtext p {
	line-height: 22px;
	color: #000;
	font: 19px "Meta Pro Light", "Myriad Pro", Helvetica, Arial, sans-serif;
}  

.map {
  position: relative;
  height: 250px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
} 

.map > ymaps {
	margin-top: -50px;
}

.mapshadow_top {
    height: 50px;
    position: absolute;
    top: -3px;
    width: 100%;
    z-index: 1000;
}

.mapshadow_bottom {
    height: 50px; 
    position: absolute;
    bottom: -1px;
    width: 100%;
    z-index: 1000;
} 

.footer {
  height: 190px;
  margin-bottom: 5px;
  padding-bottom: 20px;
	color: #fff; 
	font: 11px/18px "Meta Pro Normal";
    background: rgba(57,63,75,1);
    background: -moz-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,63,75,1)), color-stop(100%, rgba(37,40,44,1)));
    background: -webkit-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: -o-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: -ms-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: linear-gradient(to bottom, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393f4b', endColorstr='#25282c', GradientType=0 );	
}

.footer a {
	color: #fff;
}

.fseparator {
	float: left;
	height: 28px;
	margin-top: 48px;
	border-left: #fff 1px solid; 
}

.logobot {
	float: left;
	margin: 40px 60px 0 0;
}

.pdp {
    float: right;
    position: relative;
    left: -85px;
    top: 75px;
    font-size: 13px;
}

.menubot {
	font: 10px/18px "Meta Pro Medium";
	letter-spacing: 1px;
	float: left;
	margin: 45px 60px 0 60px;
	text-transform: uppercase;
}

.menubot li {
  list-style: none;
}

.menubot.last{
  margin-left: 75px;
}

.menu2bot {
	float: left;
	margin: 45px 60px 0 60px;
}

.addrbot {
	float: left;
	margin: 45px 60px 0 60px; 
	width: 175px;
}

.ftable {
	margin: auto;
}

.ftable td{
	padding:0px!important;
	vertical-align: top;
}

.footer .col-md-3 a {
	display: inline-block;
	float: left;
}

.footer .col-md-3 a.mail {
	margin: 45px 60px 0 60px;
}

.footer .col-md-3 a.fb {
	margin: 45px 10px 0 60px;
}

.footer .col-md-3 a.tw {
	margin: 45px 0px 0 0px;
}

.footer .col-md-9{
	left: 70px;
}

.footer .col-md-3{
	left: -70px;
}

.clearout {
	height:20px;
	clear:both;
}

/* Портфолио, отдельные стили */
#portf.row {
	margin-left: 0px!important;
	margin-right: 0px!important;
}

.portfolio #flexisel_portf{
	display:none;
}

.portfolio .nbs-flexisel-container {
    position:relative;
    max-width:100%;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 15px;
}

.portfolio .nbs-flexisel-ul {
    position:relative;
    width: 99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.about_potf.first {
	/*border-left: 0px;*/
}

.about_potf.last{
	/*border-right: 0px;*/
	border-left: 0px;
}

.portfolio .nbs-flexisel-inner {
	background: transparent;
	margin-left: 0px;
    position: relative;
    overflow: hidden;
    float:left;
    width:100%; 
    padding-bottom: 80px;
    text-align: center;
}

.portfolio .nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
    z-index: 9999;
    border: 2px solid #fff;
    margin: -2px!important;
}

.portfolio .nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 0px;
    margin-bottom: 10px;
   	width: 100%;
}

.portfolio .flex_button{
	text-align: center;
    position: relative;
    bottom: -65px;
    display: inline-block;
}

.portfolio .nbs-flexisel-nav-left, .portfolio .nbs-flexisel-nav-right {
	display: inline; 
	opacity: 1;
	position:initial;	
	cursor:pointer;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Meta Pro Medium';
    letter-spacing: 1px;
    padding: 5px 0 4px;
    width: 145px;
    color: #fff;
    border-radius: 3px;
    background: -moz-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,63,75,1)), color-stop(100%, rgba(37,40,44,1)));
    background: -webkit-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: -o-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: -ms-linear-gradient(top, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    background: linear-gradient(to bottom, rgba(57,63,75,1) 0%, rgba(37,40,44,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393f4b', endColorstr='#25282c', GradientType=0 );
    margin: 0 25px;
    padding: 15px 26px;
}

.nbs-flexisel-nav-left.notChecked, .nbs-flexisel-nav-right.notChecked {
	border: 1px solid #333!important;
	color: #333!important;
	background: #fff!important;
}

/*
.portfolio .nbs-flexisel-nav-left,
.portfolio .nbs-flexisel-nav-right {
    padding:5px 10px;     
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 37%;
    color: #fff;
    font-size: 24px;
}
*/


.portfolio .nbs-flexisel-nav-left {
    left: 0px;
}

/*
.portfolio .nbs-flexisel-nav-left:before {
    content: "\25C4"
}
*/


.portfolio .nbs-flexisel-nav-left.disabled {
    opacity: 1;
}


.portfolio .nbs-flexisel-nav-right {
    right: 0px;    
}

/*
.portfolio .nbs-flexisel-nav-right:before {
    content: "\25BA"
}
*/


.portfolio .nbs-flexisel-nav-right.disabled {
    opacity: 1;
}

/* Портфолио, отдельные стили */

#flexisel{
	display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
    margin-bottom: 50px;
    margin-top: 25px;
}

.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    margin-left: 10px;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}

.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	display: none;
    padding:5px 10px;     
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 37%;
    color: #fff;
    font-size: 24px;
}

.nbs-flexisel-nav-left {
    left: 10px;
}

/*
.nbs-flexisel-nav-left:before {
    content: "\25C4"
}
*/

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

/*
.nbs-flexisel-nav-right:before {
    content: "\25BA"
}
*/

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}

body.print .main-img {
	width: 100%;
}

body.print .main-img img {
	width: 100%;
	height: 200px;
}

body.print .blocks {
	width: 1000px;
	margin: 60px auto;
}

body.print .blocks .block {
	width: 500px;
	float: left;
	letter-spacing: 0px;
	line-height: 20px;
	font-family: Meta Pro Normal;
	font-size: 17px;
	padding: 0 25px;
	margin-bottom: 60px;
}

body.print .blocks .block h3 {
	text-align: left;
	font-size: 19px;
	font-family: 'Meta Pro Medium';
	font-weight: normal!important;
}

body.print .blocks .block h3 strong {
	font-weight: normal!important;
}

@media screen and (min-width: 1400px) {
	body.print .blocks {
		width: 100%;
	}

	body.print .blocks .block {
		width: 25%;
	}
}